<div id="teams">
  <% teams.each do |team| %>
    <div class="card">
      <p>
        <%= link_to team.name, team %>
        <span class='pull-right'>
          Manager: <%= team.user.manager_name %>
        </span>
      </p>
    </div>
  <% end %>
</div>
